---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-26T08:54:00Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0a59d35e-24e7-46f5-a458-448b28e91f21"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.emf.compare.uml2.cdo.feature-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.cdo.feature-1.3.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.cdo.infra.textedit.feature-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.cdo.models.feature-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.diagram.ide.ui-2.8.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.diagram.tests-2.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.diagram.tests.git-2.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.egit.ui-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.feature-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.uml2-2.5.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.uml2.edit-1.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.uml2.tests-2.5.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-compare-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.emf.compare.uml2.cdo-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-benchmarks-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-bundles-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-features-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-releng-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-targetplatforms-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.benchmarks-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.core-2.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.core.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.nightly.targetplatform-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.p2-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.root-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.security-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.security.properties-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.server.root-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.targetplatform-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.ui-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.ui.customization.properties-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.ui.doc-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.ui.hyperlink-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.ui.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.uml.diagram.ui-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.uml.search.ui-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.uml.search.ui.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.uml.ui-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.uml.ui.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.validation.problems-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.validation.problems.edit-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.validation.problems.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.infra.core.architecture.cdo-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.infra.gmfdiag.css.cdo-2.2.100-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.infra.gmfdiag.style.cdo-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.infra.nattable.model.cdo-4.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.infra.textedit.cdo-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.uml.cdo-tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.uml2.uml.cdo.tests-5.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.uml2.uml.cdo-5.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.uml2.uml.profile.standard.cdo-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-uml-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server-product-org.eclipse.papyrus.cdo.server.h2.product-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.bundles-org.eclipse.papyrus.cdo.server.bundles-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.features-org.eclipse.papyrus.cdo.server.feature-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.features-org.eclipse.papyrus.cdo.server.features-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.h2-org.eclipse.papyrus.cdo.server.h2-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.products-org.eclipse.papyrus.cdo.server.products-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.releng-org.eclipse.papyrus.cdo.server.releng-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.releng-org.eclipse.papyrus.cdo.server.target-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.compare-org.eclipse.papyrus.compare.bundles.parent-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.compare-org.eclipse.papyrus.compare.diagram-2.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.compare-org.eclipse.papyrus.compare.p2-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.compare-org.eclipse.papyrus.compare.releng-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.compare-org.eclipse.papyrus.compare.tests.releng-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool-bundles-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool-features-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool-releng-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool-targetplatforms-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool.feature-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool.p2-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool.root-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool.targetplatform-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.papyrus-collaborativemodeling-3d908b9fd5f206add2e0e42421a00357f2ea4b38"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.emf.compare.uml2.cdo.feature-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2022 CEA\nFeature Update Copyright Copyright (c) 2022\
    \ CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.compare.uml2.cdo.feature"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.cdo.feature-1.3.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA\nFeature Update Copyright Copyright (c) 2018\
    \ CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.feature"
  summary: "NONE"
  versionInfo: "1.3.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.cdo.infra.textedit.feature-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2021 CEA\nFeature Update Copyright Copyright (c) 2021\
    \ CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.infra.textedit.feature"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.cdo.models.feature-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017-2018 CEA\nFeature Update Copyright Copyright\
    \ (c) 2018 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.models.feature"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.diagram.ide.ui-2.8.1-SNAPSHOT"
  copyrightText: "(c) Copyright 2006, 2012 Obeo and others.\nCopyright (c) 2006, 2012,\
    \ 2015-2016, 2018 Obeo and others\nCopyright (c) 2013, 2017 Obeo, EclipseSource\
    \ and others\nCopyright (c) 2014-2015 Obeo\nCopyright (c) 2015-2018 EclipseSource\
    \ Muenchen GmbH and others\nCopyright (c) 2016, 2019 Ericsson and others\nCopyright\
    \ (c) 2016-2018 EclipseSource Services GmbH and others\nCopyright (c) 2017 Christian\
    \ W. Damus and others\nCopyright (c) 2017 EclipseSource and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.diagram.ide.ui"
  summary: "NONE"
  versionInfo: "2.8.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.diagram.tests-2.6.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2015 Obeo\nCopyright (c) 2013, 2016-2018 Obeo\
    \ and others\nCopyright (c) 2015-2017 EclipseSource Muenchen GmbH and others\n\
    Copyright (c) 2016 EclipseSource Munich Gmbh and others\nCopyright (c) 2017 Christian\
    \ W. Damus and others\nCopyright (c) 2017 EclipseSource Services GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.diagram.tests"
  summary: "NONE"
  versionInfo: "2.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.diagram.tests.git-2.6.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2009 Google Inc.\nCopyright (c) 2009 Robin Rosenberg\
    \ <robin.rosenberg@dewire.com>\nCopyright (c) 2009 Yann Simon <yann.simon.fr@gmail.com>\n\
    Copyright (c) 2013, 2015-2018 Obeo and others\nCopyright (c) 2015 EclipseSource\
    \ Services Gmbh and Others\nCopyright (c) 2015-2016 Obeo\nCopyright (c) 2015-2016,\
    \ 2018 EclipseSource Munich Gmbh and Others\nCopyright (c) 2016 Ericsson and others\n\
    Copyright (c) 2017 Christian W. Damus and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.diagram.tests.git"
  summary: "NONE"
  versionInfo: "2.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.egit.ui-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017-2018 Ericsson and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.egit.ui"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.feature-0.7.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 EclipseSource Services GmbH and others\nCopyright\
    \ (c) 2017 EclipseSource Services and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.feature"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.uml2-2.5.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2018 EclipseSource Services GmbH and others\n\
    Copyright (c) 2018 Christian W. Damus and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.uml2"
  summary: "NONE"
  versionInfo: "2.5.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.uml2.edit-1.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2014, 2018 Obeo and others\nCopyright (c) 2017 EclipseSource\
    \ Services GmbH and others\nCopyright (c) 2018 Christian W. Damus and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.uml2.edit"
  summary: "NONE"
  versionInfo: "1.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.compare.uml2.tests-2.5.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2011-2012, 2016-2018 Obeo and others\nCopyright\
    \ (c) 2016-2018 EclipseSource Services GmbH and others\nCopyright (c) 2017-2018\
    \ Christian W. Damus and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.uml2.tests"
  summary: "NONE"
  versionInfo: "2.5.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-compare-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2022 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "compare"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.emf.compare.uml2.cdo-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2022 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.compare.uml2.cdo"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-benchmarks-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2018 CEA\nCopyright (c) 2018 CEA LIST and others\n\
    Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo-benchmarks"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-bundles-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 1998 Hewlett-Packard Company\nCopyright (c) 2005,\
    \ 2008, 2018 IBM Corporation, CEA, and others\nCopyright (c) 2005, 2016 IBM Corporation,\
    \ Embarcadero Technologies, CEA, and others\nCopyright (c) 2005, 2018 IBM Corporation,\
    \ Embarcadero Technologies, CEA, and others\nCopyright (c) 2005-2006, 2013, 2015\
    \ IBM Corporation, CEA, and others\nCopyright (c) 2006 IBM Corporation and others\n\
    Copyright (c) 2009, 2011-2014, 2016-2017, 2019, 2021 CEA LIST, Christian W. Damus,\
    \ and others\nCopyright (c) 2009, 2013, 2015, 2017-2018, 2020-2021 CEA LIST and\
    \ others\nCopyright (c) 2011, 2014, 2018, 2020 CEA and others\nCopyright (c) 2012-2014,\
    \ 2017-2022 CEA\nCopyright (c) 2013, 2021 CEA LIST.\nCopyright (c) 2014 201 CEA\
    \ and others\nCopyright (c) 2015, 2018 CEA and others\nCopyright (c) year CEA\
    \ LIST and others\nCopyright 2007 Apple Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo-bundles"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-features-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017-2018, 2021-2022 CEA\nFeature Update Copyright\
    \ Copyright (c) 2018 CEA LIST.\nFeature Update Copyright Copyright (c) 2021 CEA\
    \ LIST.\nFeature Update Copyright Copyright (c) 2022 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo-features"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-releng-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2014, 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo-releng"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-targetplatforms-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo-targetplatforms"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo-tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2013 IBM Corporation, CEA, and others\nCopyright\
    \ (c) 2005, 2016 IBM Corporation, Embarcadero Technologies, CEA, and others\n\
    Copyright (c) 2013, 2017 CEA\nCopyright (c) 2013, 2017 CEA LIST, Christian W.\
    \ Damus, and others\nCopyright (c) 2013-2014, 2017 CEA LIST and others\nCopyright\
    \ (c) 2018 CEA, and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo-tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.benchmarks-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2018 CEA\nCopyright (c) 2018 CEA LIST and others\n\
    Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.benchmarks"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.core-2.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA LIST.\nCopyright (c) 2013, 2017, 2019 CEA\
    \ LIST, Christian W. Damus, and others\nCopyright (c) 2013, 2017, 2020 CEA LIST\
    \ and others\nCopyright (c) 2013-2014, 2017 CEA\nCopyright (c) year CEA LIST and\
    \ others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.core"
  summary: "NONE"
  versionInfo: "2.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.core.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2017 CEA\nCopyright (c) 2013, 2017 CEA LIST\
    \ and others\nCopyright (c) 2013, 2017 CEA LIST, Christian W. Damus, and others\n\
    Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.core.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.nightly.targetplatform-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.nightly.targetplatform"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.p2-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.p2"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.root-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 1998 Hewlett-Packard Company\nCopyright (c) 2005,\
    \ 2008, 2018 IBM Corporation, CEA, and others\nCopyright (c) 2005, 2016 IBM Corporation,\
    \ Embarcadero Technologies, CEA, and others\nCopyright (c) 2005, 2018 IBM Corporation,\
    \ Embarcadero Technologies, CEA, and others\nCopyright (c) 2005-2006, 2013, 2015\
    \ IBM Corporation, CEA, and others\nCopyright (c) 2006 IBM Corporation and others\n\
    Copyright (c) 2009, 2011-2014, 2016-2017, 2019, 2021 CEA LIST, Christian W. Damus,\
    \ and others\nCopyright (c) 2009, 2013-2015, 2017-2018, 2020-2021 CEA LIST and\
    \ others\nCopyright (c) 2011, 2014, 2018, 2020 CEA and others\nCopyright (c) 2012-2014,\
    \ 2017-2022 CEA\nCopyright (c) 2013, 2021 CEA LIST.\nCopyright (c) 2014 201 CEA\
    \ and others\nCopyright (c) 2015, 2018 CEA and others\nCopyright (c) year CEA\
    \ LIST and others\nCopyright 2007 Apple Inc.\nFeature Update Copyright Copyright\
    \ (c) 2018 CEA LIST.\nFeature Update Copyright Copyright (c) 2021 CEA LIST.\n\
    Feature Update Copyright Copyright (c) 2022 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.root"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.security-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2019-2020 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.security"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.security.properties-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.security.properties"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.server.root-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA\nCopyright (c) 2018 CEA LIST and others\n\
    Feature Update Copyright Copyright (c) 2018 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.server.root"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.targetplatform-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.targetplatform"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2017 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.ui-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 1998 Hewlett-Packard Company\nCopyright (c) 2013,\
    \ 2015, 2017 CEA LIST and others\nCopyright (c) 2013, 2017 CEA\nCopyright (c)\
    \ 2013, 2017 CEA LIST, Christian W. Damus, and others\nCopyright (c) year CEA\
    \ LIST and others\nCopyright 2007 Apple Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.ui"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.ui.customization.properties-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2017 CEA\nCopyright (c) 2013, 2017 CEA LIST\
    \ and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.ui.customization.properties"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.ui.doc-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2021 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.ui.doc"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.ui.hyperlink-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009, 2011, 2017 CEA LIST, Christian W. Damus, and\
    \ others\nCopyright (c) 2009, 2013, 2017 CEA LIST and others\nCopyright (c) 2013,\
    \ 2017 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.ui.hyperlink"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.ui.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2017 CEA\nCopyright (c) 2013, 2017 CEA LIST,\
    \ Christian W. Damus, and others\nCopyright (c) 2013-2014, 2017 CEA LIST and others\n\
    Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.ui.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.uml.diagram.ui-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 1998 Hewlett-Packard Company\nCopyright (c) 2013,\
    \ 2015, 2017 CEA LIST and others\nCopyright (c) 2013, 2017 CEA\nCopyright (c)\
    \ year CEA LIST and others\nCopyright 2007 Apple Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.uml.diagram.ui"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.uml.search.ui-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2017 CEA\nCopyright (c) 2013, 2017 CEA LIST\
    \ and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.uml.search.ui"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.uml.search.ui.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2017 CEA\nCopyright (c) 2013, 2017 CEA LIST\
    \ and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.uml.search.ui.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.uml.ui-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2017 CEA\nCopyright (c) 2013, 2017 CEA LIST\
    \ and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.uml.ui"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.uml.ui.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2017 CEA\nCopyright (c) 2013, 2017 CEA LIST\
    \ and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.uml.ui.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.validation.problems-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA LIST.\nCopyright (c) 2013, 2017 CEA\nCopyright\
    \ (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.validation.problems"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.validation.problems.edit-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA LIST and others\nCopyright (c) 2013, 2017\
    \ CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.validation.problems.edit"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.cdo.validation.problems.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2017 CEA\nCopyright (c) 2013, 2017 CEA LIST,\
    \ Christian W. Damus, and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.validation.problems.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.infra.core.architecture.cdo-2.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017, 2020 CEA\nCopyright (c) 2017, 2021 CEA LIST\
    \ and others\nCopyright (c) 2017, 2021 CEA LIST, Christian W. Damus, and others\n\
    Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.infra.core.architecture.cdo"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.infra.gmfdiag.css.cdo-2.2.100-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2014, 2016-2017, 2019 CEA LIST, Christian W.\
    \ Damus, and others\nCopyright (c) 2012, 2019 CEA\nCopyright (c) 2018 CEA LIST\
    \ and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.infra.gmfdiag.css.cdo"
  summary: "NONE"
  versionInfo: "2.2.100-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.infra.gmfdiag.style.cdo-2.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2018 CEA\nCopyright (c) 2018 CEA LIST and others\n\
    Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.infra.gmfdiag.style.cdo"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.infra.nattable.model.cdo-4.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA LIST.\nCopyright (c) 2013, 2016 CEA LIST,\
    \ Christian W. Damus, and others\nCopyright (c) 2013, 2020 CEA\nCopyright (c)\
    \ year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.infra.nattable.model.cdo"
  summary: "NONE"
  versionInfo: "4.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.infra.textedit.cdo-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2021 CEA\nCopyright (c) 2021 CEA LIST and others\n\
    Copyright (c) 2021 CEA LIST.\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.infra.textedit.cdo"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.uml.cdo-tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2013 IBM Corporation, CEA, and others\nCopyright\
    \ (c) 2005, 2016 IBM Corporation, Embarcadero Technologies, CEA, and others\n\
    Copyright (c) 2018 CEA, and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.uml.cdo-tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.papyrus.uml2.uml.cdo.tests-5.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2013 IBM Corporation, CEA, and others\nCopyright\
    \ (c) 2005, 2016 IBM Corporation, Embarcadero Technologies, CEA, and others\n\
    Copyright (c) 2018 CEA, and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.uml2.uml.cdo.tests"
  summary: "NONE"
  versionInfo: "5.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.uml2.uml.cdo-5.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2008, 2018 IBM Corporation, CEA, and others\n\
    Copyright (c) 2005, 2016 IBM Corporation, Embarcadero Technologies, CEA, and others\n\
    Copyright (c) 2005, 2018 IBM Corporation, Embarcadero Technologies, CEA, and others\n\
    Copyright (c) 2005-2006, 2013, 2015 IBM Corporation, CEA, and others\nCopyright\
    \ (c) 2006 IBM Corporation and others\nCopyright (c) 2011, 2018 CEA and others\n\
    Copyright (c) 2015, 2018 CEA and others\nCopyright (c) 2018 CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.uml2.uml.cdo"
  summary: "NONE"
  versionInfo: "5.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-org.eclipse.uml2.uml.profile.standard.cdo-1.5.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014, 2018, 2020 CEA and others\nCopyright (c)\
    \ 2014 201 CEA and others\nCopyright (c) 2020 CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.uml2.uml.profile.standard.cdo"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo-uml-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2008, 2018 IBM Corporation, CEA, and others\n\
    Copyright (c) 2005, 2016 IBM Corporation, Embarcadero Technologies, CEA, and others\n\
    Copyright (c) 2005, 2018 IBM Corporation, Embarcadero Technologies, CEA, and others\n\
    Copyright (c) 2005-2006, 2013, 2015 IBM Corporation, CEA, and others\nCopyright\
    \ (c) 2006 IBM Corporation and others\nCopyright (c) 2011, 2014, 2018, 2020 CEA\
    \ and others\nCopyright (c) 2014 201 CEA and others\nCopyright (c) 2015, 2018\
    \ CEA and others\nCopyright (c) 2018, 2020 CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "uml"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server-product-org.eclipse.papyrus.cdo.server.h2.product-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2018 CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.server.h2.product"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.bundles-org.eclipse.papyrus.cdo.server.bundles-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.server.bundles"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.features-org.eclipse.papyrus.cdo.server.feature-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA\nFeature Update Copyright Copyright (c) 2018\
    \ CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.server.feature"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.features-org.eclipse.papyrus.cdo.server.features-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA\nFeature Update Copyright Copyright (c) 2018\
    \ CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.server.features"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.h2-org.eclipse.papyrus.cdo.server.h2-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.server.h2"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.products-org.eclipse.papyrus.cdo.server.products-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2018 CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.server.products"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.releng-org.eclipse.papyrus.cdo.server.releng-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.server.releng"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.cdo.server.releng-org.eclipse.papyrus.cdo.server.target-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.cdo.server.target"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.compare-org.eclipse.papyrus.compare.bundles.parent-0.7.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2006, 2012 Obeo and others.\nCopyright (c) 2006, 2012,\
    \ 2014-2018 Obeo and others\nCopyright (c) 2013, 2017 Obeo, EclipseSource and\
    \ others\nCopyright (c) 2014-2015, 2017 Obeo\nCopyright (c) 2015-2018 EclipseSource\
    \ Muenchen GmbH and others\nCopyright (c) 2016 EclipseSource Munich and others\n\
    Copyright (c) 2016-2018 EclipseSource Services GmbH and others\nCopyright (c)\
    \ 2016-2019 Ericsson and others\nCopyright (c) 2017 EclipseSource Services and\
    \ others\nCopyright (c) 2017 EclipseSource and others\nCopyright (c) 2017-2018\
    \ Christian W. Damus and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.bundles.parent"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.compare-org.eclipse.papyrus.compare.diagram-2.6.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2015, 2017 Obeo\nCopyright (c) 2015, 2017-2018 Obeo\
    \ and others\nCopyright (c) 2015-2016 EclipseSource Muenchen GmbH and others\n\
    Copyright (c) 2016 EclipseSource Munich and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.diagram"
  summary: "NONE"
  versionInfo: "2.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.compare-org.eclipse.papyrus.compare.p2-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.p2"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.compare-org.eclipse.papyrus.compare.releng-0.7.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2006, 2012 Obeo and others.\nCopyright (c) 2006, 2011-2018\
    \ Obeo and others\nCopyright (c) 2009 Google Inc.\nCopyright (c) 2009 Robin Rosenberg\
    \ <robin.rosenberg@dewire.com>\nCopyright (c) 2009 Yann Simon <yann.simon.fr@gmail.com>\n\
    Copyright (c) 2012-2017 Obeo\nCopyright (c) 2013, 2017 Obeo, EclipseSource and\
    \ others\nCopyright (c) 2015-2016, 2018 EclipseSource Munich Gmbh and Others\n\
    Copyright (c) 2015-2018 EclipseSource Muenchen GmbH and others\nCopyright (c)\
    \ 2015-2018 EclipseSource Services GmbH and others\nCopyright (c) 2016 EclipseSource\
    \ Munich and others\nCopyright (c) 2016-2019 Ericsson and others\nCopyright (c)\
    \ 2017 EclipseSource Services GmbH.\nCopyright (c) 2017 EclipseSource Services\
    \ and others\nCopyright (c) 2017 EclipseSource and others\nCopyright (c) 2017-2018\
    \ Christian W. Damus and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.releng"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.compare-org.eclipse.papyrus.compare.tests.releng-0.7.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2011-2013, 2015-2018 Obeo and others\nCopyright\
    \ (c) 2009 Google Inc.\nCopyright (c) 2009 Robin Rosenberg <robin.rosenberg@dewire.com>\n\
    Copyright (c) 2009 Yann Simon <yann.simon.fr@gmail.com>\nCopyright (c) 2012-2016\
    \ Obeo\nCopyright (c) 2015-2016, 2018 EclipseSource Munich Gmbh and Others\nCopyright\
    \ (c) 2015-2017 EclipseSource Muenchen GmbH and others\nCopyright (c) 2015-2018\
    \ EclipseSource Services GmbH and others\nCopyright (c) 2016 Ericsson and others\n\
    Copyright (c) 2017-2018 Christian W. Damus and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.compare.tests.releng"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool-0.7.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2016-2017 CEA LIST\nCopyright (c) 2012, 2014,\
    \ 2017-2018 CEA\nCopyright (c) 2014, 2017 CEA LIST, Christian W. Damus, and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.revisiontool"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool-bundles-0.7.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2016-2017 CEA LIST\nCopyright (c) 2012, 2014,\
    \ 2017-2018 CEA\nCopyright (c) 2014, 2017 CEA LIST, Christian W. Damus, and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.revisiontool-bundles"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool-features-0.7.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA\nhttp://www.eclipse.org/legal/epl-v10.html'\
    \ Copyright (c) 2015 CEA LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.revisiontool-features"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool-releng-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.revisiontool-releng"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool-targetplatforms-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.revisiontool-targetplatforms"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool.feature-0.7.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA\nhttp://www.eclipse.org/legal/epl-v10.html'\
    \ Copyright (c) 2015 CEA LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.revisiontool.feature"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool.p2-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.revisiontool.p2"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool.root-0.7.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2016-2017 CEA LIST\nCopyright (c) 2012, 2014,\
    \ 2017-2018 CEA\nCopyright (c) 2014, 2017 CEA LIST, Christian W. Damus, and others\n\
    http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2015 CEA LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.revisiontool.root"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.revisiontool-org.eclipse.papyrus.revisiontool.targetplatform-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.revisiontool.targetplatform"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.papyrus-collaborativemodeling-3d908b9fd5f206add2e0e42421a00357f2ea4b38"
  copyrightText: "(c) Copyright 2006, 2012 Obeo and others.\nCopyright (c) 1998 Hewlett-Packard\
    \ Company\nCopyright (c) 2005, 2008, 2018 IBM Corporation, CEA, and others\nCopyright\
    \ (c) 2005, 2016 IBM Corporation, Embarcadero Technologies, CEA, and others\n\
    Copyright (c) 2005, 2018 IBM Corporation, Embarcadero Technologies, CEA, and others\n\
    Copyright (c) 2005-2006, 2013, 2015 IBM Corporation, CEA, and others\nCopyright\
    \ (c) 2006 IBM Corporation and others\nCopyright (c) 2006, 2011-2018 Obeo and\
    \ others\nCopyright (c) 2008, 2016-2017 CEA LIST\nCopyright (c) 2009 Google Inc.\n\
    Copyright (c) 2009 Robin Rosenberg <robin.rosenberg@dewire.com>\nCopyright (c)\
    \ 2009 Yann Simon <yann.simon.fr@gmail.com>\nCopyright (c) 2009, 2011-2014, 2016-2017,\
    \ 2019, 2021 CEA LIST, Christian W. Damus, and others\nCopyright (c) 2009, 2013-2015,\
    \ 2017-2018, 2020-2021 CEA LIST and others\nCopyright (c) 2011, 2014, 2018, 2020\
    \ CEA and others\nCopyright (c) 2012, 2014, 2017-2018 CEA\nCopyright (c) 2012-2014,\
    \ 2017-2022 CEA\nCopyright (c) 2012-2017 Obeo\nCopyright (c) 2013, 2017 Obeo,\
    \ EclipseSource and others\nCopyright (c) 2013, 2021 CEA LIST.\nCopyright (c)\
    \ 2014 201 CEA and others\nCopyright (c) 2014, 2017 CEA LIST, Christian W. Damus,\
    \ and others\nCopyright (c) 2015, 2018 CEA and others\nCopyright (c) 2015-2016,\
    \ 2018 EclipseSource Munich Gmbh and Others\nCopyright (c) 2015-2018 EclipseSource\
    \ Muenchen GmbH and others\nCopyright (c) 2015-2018 EclipseSource Services GmbH\
    \ and others\nCopyright (c) 2016 EclipseSource Munich and others\nCopyright (c)\
    \ 2016-2019 Ericsson and others\nCopyright (c) 2017 EclipseSource Services GmbH.\n\
    Copyright (c) 2017 EclipseSource Services and others\nCopyright (c) 2017 EclipseSource\
    \ and others\nCopyright (c) 2017-2018 Christian W. Damus and others\nCopyright\
    \ (c) year CEA LIST and others\nCopyright 2007 Apple Inc.\nFeature Update Copyright\
    \ Copyright (c) 2018 CEA LIST.\nFeature Update Copyright Copyright (c) 2021 CEA\
    \ LIST.\nFeature Update Copyright Copyright (c) 2022 CEA LIST.\nhttp://www.eclipse.org/legal/epl-v10.html'\
    \ Copyright (c) 2015 CEA LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus-collaborativemodeling"
  summary: "NONE"
  versionInfo: "3d908b9fd5f206add2e0e42421a00357f2ea4b38"
